Activity log for bug #657771

Date Who What changed Old value New value Message
2010-10-10 16:27:26 James Clemence bug added bug
2010-10-10 16:27:26 James Clemence attachment added Dependencies.txt https://bugs.launchpad.net/bugs/657771/+attachment/1682108/+files/Dependencies.txt
2010-10-11 08:31:35 Didier Roche unity (Ubuntu): status New Triaged
2010-10-11 08:31:44 Didier Roche unity (Ubuntu): importance Undecided High
2010-10-11 08:31:51 Didier Roche bug task added unity
2010-10-11 08:32:00 Didier Roche unity: status New Triaged
2010-10-11 08:32:02 Didier Roche unity: importance Undecided High
2010-10-11 08:32:12 Didier Roche unity: milestone 0.2-sru
2010-10-11 09:03:58 David Barth unity: assignee Gord Allott (gordallott)
2010-10-11 09:17:37 David Barth bug task added bamf
2010-10-11 09:18:44 David Barth unity: assignee Gord Allott (gordallott) Jason Smith (jassmith)
2010-10-11 09:19:05 David Barth bamf: importance Undecided High
2010-10-11 09:19:05 David Barth bamf: status New Triaged
2010-10-11 09:19:05 David Barth bamf: assignee Jason Smith (jassmith)
2010-10-11 10:02:35 David Barth summary Right clicking the chromium icon on the launcher does not allow 'keep in launcher' menu item 'Keep in launcher' item missing for some applications
2010-10-11 10:16:02 David Barth description Binary package hint: unity Opening the chromium browser and then right clicking its icon in the unity launcher provides no 'keep in launcher' button, like all the other non-pinned applications. Why is this behaviour inconsistent? Thanks, J ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: unity 0.2.46-0ubuntu4 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic i686 Architecture: i386 Date: Sun Oct 10 17:25:22 2010 InstallationMedia: Ubuntu-Netbook 10.10 "Maverick Meerkat" - Release i386 (20101007) ProcEnviron: PATH=(custom, no user) LANG=en_GB.utf8 SHELL=/bin/bash SourcePackage: unity Binary package hint: unity Opening the chromium browser and then right clicking its icon in the unity launcher provides no 'keep in launcher' button, like all the other non-pinned applications. Why is this behaviour inconsistent? Thanks, J ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: unity 0.2.46-0ubuntu4 ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4 Uname: Linux 2.6.35-22-generic i686 Architecture: i386 Date: Sun Oct 10 17:25:22 2010 InstallationMedia: Ubuntu-Netbook 10.10 "Maverick Meerkat" - Release i386 (20101007) ProcEnviron:  PATH=(custom, no user)  LANG=en_GB.utf8  SHELL=/bin/bash SourcePackage: unity Update: the bug also affects 'homebank' (see duplicate).
2010-10-12 05:45:32 Nikhil Sinha marked as duplicate 630066
2010-10-12 06:35:43 Vish removed duplicate marker 630066
2010-10-13 00:00:19 Brandon Konkle bug added subscriber Brandon Konkle
2010-10-13 18:01:41 Benjamin Howe bug added subscriber Benjamin Howe
2010-10-14 19:11:54 valya nominated for series Ubuntu Hardy
2010-10-14 19:11:54 valya nominated for series Ubuntu Lucid
2010-10-14 19:11:54 valya nominated for series Ubuntu Maverick
2010-10-14 19:11:54 valya nominated for series Ubuntu Dapper
2010-10-14 19:11:54 valya nominated for series Ubuntu Karmic
2010-10-14 19:11:54 valya nominated for series Ubuntu Natty
2010-10-14 19:11:54 valya nominated for series Ubuntu Jaunty
2010-10-16 00:28:29 Brandon Konkle removed subscriber Brandon Konkle
2010-10-24 10:19:49 Ole Wolf bug added subscriber Ole Wolf
2010-11-04 03:25:04 Gary M bug added subscriber Gary M
2010-11-10 20:53:50 Alexander Fomichev bug added subscriber Alexander Fomichev
2010-11-29 08:20:10 neuromancer bug added subscriber neuromancer
2010-11-29 19:49:10 Brian Murray bug task added unity (Ubuntu Maverick)
2010-11-29 19:49:12 Brian Murray bug task added unity (Ubuntu Natty)
2010-11-29 19:49:36 Brian Murray unity (Ubuntu Maverick): status New Triaged
2010-11-29 19:49:39 Brian Murray unity (Ubuntu Maverick): importance Undecided High
2010-11-29 19:57:48 Benjamin Howe removed subscriber Benjamin Howe
2010-12-13 16:10:37 Mauricio Peñaloza S. bug added subscriber Mauricio Peñaloza S.
2011-01-07 15:21:23 David Barth unity: milestone 0.2-sru 3.4
2011-01-17 09:47:42 Isaac Salgueiro bug added subscriber Isaac Salgueiro
2011-01-18 13:21:18 Neil J. Patel unity: milestone 3.4 3.6
2011-01-21 16:45:40 David Barth unity (Ubuntu Natty): milestone natty-alpha-3
2011-01-21 16:51:35 Sebastien Bacher unity (Ubuntu Maverick): importance High Low
2011-01-21 21:38:58 Florian Boucault bug task added unity-2d
2011-01-21 21:39:16 Florian Boucault unity-2d: milestone 3.6
2011-01-21 21:39:23 Florian Boucault unity-2d: importance Undecided High
2011-01-21 21:39:29 Florian Boucault unity-2d: status New Triaged
2011-01-23 17:54:45 Jacopo Moronato bug added subscriber Jacopo Moronato
2011-02-03 17:55:07 Jason Smith unity: status Triaged Confirmed
2011-02-21 02:55:25 Florian Boucault unity-2d: milestone 3.6 3.8
2011-02-21 16:28:09 Didier Roche unity: status Confirmed Triaged
2011-02-21 16:57:18 Didier Roche bamf (Ubuntu Natty): status New Triaged
2011-03-01 08:41:56 Martin Pitt unity (Ubuntu Natty): importance High Medium
2011-03-01 08:41:56 Martin Pitt unity (Ubuntu Natty): milestone natty-alpha-3 ubuntu-11.04-beta-1
2011-03-01 12:19:40 Didier Roche unity: milestone 3.6 3.6.2
2011-03-02 00:41:46 Florian Boucault unity-2d: milestone 3.8
2011-03-04 23:09:23 Monkey bug added subscriber Monkey
2011-03-07 11:10:20 Neil J. Patel unity: milestone 3.6.2 3.6.4
2011-03-08 16:19:32 Heimen Stoffels unity (Ubuntu Natty): status Triaged Confirmed
2011-03-08 16:27:22 Omer Akram unity (Ubuntu Natty): status Confirmed Triaged
2011-03-10 16:55:40 Didier Roche unity: milestone 3.6.4 3.6.6
2011-03-10 21:33:54 Mauricio Peñaloza S. removed subscriber Mauricio Peñaloza S.
2011-03-14 11:56:37 Neil J. Patel unity: assignee Jason Smith (jassmith) Gord Allott (gordallott)
2011-03-15 20:29:47 Kate Stewart unity (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team)
2011-03-15 20:32:04 Kate Stewart bamf (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team)
2011-03-17 09:46:08 Neil J. Patel unity: status Triaged Fix Released
2011-03-17 09:46:18 Neil J. Patel unity: assignee Gord Allott (gordallott) Jason Smith (jassmith)
2011-03-17 15:09:58 Didier Roche bamf: status Triaged Fix Released
2011-03-17 15:52:14 Launchpad Janitor branch linked lp:~ubuntu-desktop/bamf/ubuntu
2011-03-17 17:00:11 Launchpad Janitor bamf (Ubuntu Natty): status Triaged Fix Released
2011-03-17 21:52:57 Launchpad Janitor branch linked lp:ubuntu/bamf
2011-04-04 16:54:16 Kate Stewart unity (Ubuntu Natty): milestone ubuntu-11.04-beta-1 ubuntu-11.04-beta-2
2011-04-08 19:43:48 David Barth unity (Ubuntu Natty): status Triaged Fix Released
2011-04-08 19:43:51 David Barth unity (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team)
2011-05-06 09:29:54 Colin Law bug added subscriber Colin Law
2011-09-25 22:34:34 Launchpad Janitor bamf (Ubuntu Maverick): status New Confirmed
2011-09-26 15:23:34 Michał Sawicz unity-2d: status Triaged Fix Released
2013-05-17 07:31:45 Adolfo Jayme bug task deleted unity (Ubuntu Maverick)
2013-05-17 07:33:35 Adolfo Jayme bug task deleted bamf (Ubuntu Maverick)
2014-01-11 17:33:07 Adolfo Jayme bug task deleted bamf (Ubuntu Quantal)